<?xml version="0.1" encoding="UTF8" ?>
<Layer name="statusbar_bg" x="0" y="0" path="./images/statusbar/statusbar_bg" />
<Layer name="statusbar_line" x="88" y="3" path="./images/statusbar/statusbar_line" />
<Layer name="statusbar_forground" x="0" y="0" path="./images/statusbar/statusbar_forground" />
<Layer name="button_skip_up_01" x="771" y="23" path="./images/statusbar/button_skip_up_01" />
<Layer name="button_skip_up_02" x="771" y="23" path="./images/statusbar/button_skip_up_02" />
<Layer name="button_skip_up_03" x="771" y="23" path="./images/statusbar/button_skip_up_03" />
